import 'dayjs/locale/zh-cn';
declare const _default: import("vue").DefineComponent<{}, {
    zhCN: import("ant-design-vue/lib/locale-provider").Locale;
    enUS: import("ant-design-vue/es/locale-provider").Locale;
    elZhCn: any;
    elEn: any;
    locale: import("vue").Ref<string>;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").VNodeProps & import("vue").AllowedComponentProps & import("vue").ComponentCustomProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}>;
export default _default;
